Unable to change php.ini settings: phpinimng error cgi handler type doesn't need sysuser option

Created:

2016-11-16 12:47:40 UTC

Modified:

2017-08-16 17:36:18 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Unable to change php.ini settings: phpinimng error cgi handler type doesn't need sysuser option

Applicable to:

  • Plesk 11.x for Linux

Symptoms

Unable to modify php settings for a domain in Plesk 11.5 with the following error:

Error: phpinimng failed: Usage: phpinimng [options] [php_ini_file] phpinimng: error: cgi handler type doesn't need --sysuser option - it will be ignored

The following error can be found in /usr/local/psa/admin/logs/panel.log :

ERR (3)  [util_exec]: proc_close() failed
PleskUtilException: '/usr/local/psa/admin/bin/phpinimng' '--type' 'cgi' '--sysuser' 'begeisterung' '--virtual-host' 'example.com' '--override' '/srv/www/vhosts/system/example.com/conf/php.ini' failed with code 2.
stderr:
Usage: phpinimng [options] [php_ini_file]
phpinimng: error: cgi handler type doesn't need --sysuser option - it will be ignored

Cause

Failed installation of latest micro-updates.

Resolution

Reinstall micro-updates according to the following article:

213385609 Using Micro-Updates in Plesk 11.x and 12.x

Have more questions? Submit a request
Please sign in to leave a comment.